ISCS#FEP - Feature #1669

30500 em_logeri 00000
09/30/2021 03:39 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/30/2021
09/30/2021
100%

1.00 hour
0.00 hour

Description

(lem_loger0libloglOl

History

#1 - 09/30/2021 03:39 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/30/2021 04:40 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
- Estimated time set to 1.00 h

03/14/2025
